<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Links Activity</title>
</head>
<body>

	<h1 align="center">Welcome to the Activity Home Page.</h1>
		<h3 align="center">Click on the Link to see my Top 10.</h3>

	<hr>

	<ul>
		<li>
			<a href="./movies/top10actorsactress.html" target="blank">Go to Top 10 Actor and Actresses Page</a>
		</li>
		<li>
			<a href="./movies/top10movies.html" target="blank">Go to Top 10 Movies Page</a>

		</li>
		<li>
			<a href="./music/top10artists.html" target="blank">Go to Top 10 Artists Page</a>
		</li>
		<li>
			<a href="./music/top10songs.html" target="blank">Go to Top 10 Songs Page</a>
		</li>
		
	</ul>
</body>
</html>